Haz tu Pregunta
0

Error al ejecutar el Spark client

preguntado 2014-09-03 06:23:12 -0500

Imagen Gravatar de Stenfrank

updated 2014-09-03 06:24:55 -0500

Descargue el Spark client lo descomprimo pero en el momentos de ejecutarlo me sale este error:

Preparing JRE ... ./Spark: bin/unpack200: /lib/ld-linux.so.2: bad ELF interpreter: No existe el fichero o el directorio Error unpacking jar files. Aborting. You might need administrative priviledges for this operation.

siempre e ejecutado el Spark con (./Spark) en cualquier linux y funciona pero en fedora no me deja me pueden ayudar gracias

edit re-etiquetar marcar como ofensivo cerrar fusionar delete

1 Responder

Ordenar por » viejos nuevas más votado
0

respondido 2014-09-11 14:34:35 -0500

Imagen Gravatar de aeperezt

No estoy seguro de donde descargaste esa version:

Yo he probado con Fedora 20 64 bits esta versión que es el tar y no el rpm,

http://www.igniterealtime.org/downloads/download-landing.jsp?file=spark/spark_2_6_3.tar.gz

Y funciona bien, la rpm falla porque utiliza una version diferente de JAVA

edit marcar como ofensivo delete enlace mas

Herramientas de Preguntas

Estadisticas

Preguntado: 2014-09-03 06:23:12 -0500

Visto: 236 veces

Ultima actualización: Sep 11 '14